Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226980 - gnome-background-properties does not change background
Summary: gnome-background-properties does not change background
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 13:48 UTC by Need Real Name
Modified: 2018-04-11 06:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-15 14:40:01 UTC


Attachments (Terms of Use)

Description Need Real Name 2007-02-02 13:48:27 UTC
gnome-background-properties does not change the background.

Same problem for Epiphany> right-click on picture> use as background.

Comment 1 Need Real Name 2007-02-02 13:49:41 UTC
Ok, this is working from gnome-background-properties now, but not from epiphany.

(Previously adding a new image from gnome-background-properties, then selecting
it did not work.)

Comment 2 Aaron Schlaegel 2007-03-15 02:18:16 UTC
If your only remaining issue was epiphany not setting the background, that issue
was covered in bug 220997. That bug is no longer a bug, so if this is made a
dupe of it, this bug can be closed also.

Comment 3 Matěj Cepl 2007-12-10 09:23:04 UTC
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]

Comment 4 Matěj Cepl 2008-01-15 14:40:01 UTC
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}


Note You need to log in before you can comment on or make changes to this bug.